load-from-cwd-or-npm vulnerabilities

Load a module from either CWD or npm CLI directory

Latest version

3.0.4

First published

5 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0.0.0 <2.2.2
  • license: ISC >=2.2.2
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the load-from-cwd-or-npm package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Malicious Package
>=3.0.2 <3.0.4 Not available 18 Jul, 2019
Versions
Version Published Licenses Direct Vulnerabilities
load-from-cwd-or-npm 4.0.0-0 Pre-release 09 Jul, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
load-from-cwd-or-npm 3.0.4 Latest 09 Jul, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
load-from-cwd-or-npm 3.0.1 10 Jul, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
load-from-cwd-or-npm 3.0.0 18 Jun, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
load-from-cwd-or-npm 3.0.0-0 Pre-release 12 Jun, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
load-from-cwd-or-npm 2.2.2 12 Jun, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
load-from-cwd-or-npm 2.2.1 26 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
load-from-cwd-or-npm 2.2.0 12 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
load-from-cwd-or-npm 2.1.0 08 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
load-from-cwd-or-npm 2.0.1 02 Jun, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
load-from-cwd-or-npm 2.0.0 01 Jul, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
load-from-cwd-or-npm 1.0.0 09 Dec, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
load-from-cwd-or-npm 0.0.1 07 Dec, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
load-from-cwd-or-npm 0.0.0 04 Dec, 2015 MIT
  • 0 H
  • 0 M
  • 0 L